<?php

namespace App\Filament\Resources\PerformanceWorks\Pages;

use App\Filament\Resources\PerformanceWorks\PerformanceWorkResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditPerformanceWork extends EditRecord
{
    protected static string $resource = PerformanceWorkResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
